"use strict";
const common_vendor = require("../../../common/vendor.js");
require("../../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, full_name: "" }),
  dataList: common_vendor.ref([]),
  current: common_vendor.ref(0),
  meta: common_vendor.ref({}),
  allSelectStatus: common_vendor.ref(false),
  headTabsList: common_vendor.ref([])
};
exports.useModel = useModel;
